.btn-primary, .btn-primary:hover, .btn-primary:focus + .btn-primary, .btn-primary:focus, .btn-custom-primary, .btn-custom-primary:hover, .btn-custom-primary:focus + .btn-custom-primary, .btn-custom-primary:focus {
    background-color: #1f69aa !important;
    color: #fff !important;
}

.form-control:focus {
    border: 1px solid #1f69aa;
}

.select2-dropdown-zindex {
    z-index: 10090 !important;
}

.select2-container {
    width: 100% !important;
}
